{
	"units": {
		"lbs": "lbs",
		"kg": "kg"
	},
	"equipment": {
		"raw": "Raw",
		"wraps": "Wraps",
		"single": "Single-Ply",
		"multi": "Multi-Ply",
		"unlimited": "Unlimited",
		"straps": "Strap",
		"classic": "Classic",
		"equipped": "Equipped"
	},
	"sex": {
		"m": "E",
		"f": "K",
		"mx": "Mx"
	},
	"html_header": {
		"description": "The OpenPowerlifting project aims to create a permanent, accurate, convenient, accessible, open archive of the world's powerlifting data."
	},
	"page_titles": {
		"rankings": "Powerlifting Rankings",
		"records": "Powerlifting Records",
		"meets": "Powerlifting Competitions"
	},
	"header": {
		"rankings": "Sıralamalar",
		"records": "Records",
		"meets": "Yarışmalar",
		"data": "Veri",
		"apps": "Apps",
		"status": "Proje Durumu",
		"faq": "SSS",
		"contact": "İletişim",
		"shop": "Shop",
		"supportus": "Bizi Destekleyin"
	},
	"columns": {
		"place": "Sıra",
		"formulaplace": "Derece",
		"liftername": "İsim",
		"federation": "Federasyon",
		"date": "Tarih",
		"location": "Yer",
		"home": "Home",
		"meetname": "Yarışma Adı",
		"division": "Sınıf",
		"sex": "Cinsiyet",
		"age": "Yaş",
		"equipment": "Kategori",
		"weightclass": "Siklet",
		"bodyweight": "Vücut Ağırlığı",
		"squat": "Squat",
		"bench": "Bench",
		"deadlift": "Deadlift",
		"total": "Total",
		"wilks": "Wilks Puanı",
		"wilks2020": "Wilks2020",
		"mcculloch": "McCulloch Puanı",
		"glossbrenner": "Gloss",
		"ipfpoints": "IPF",
		"dots": "Dots",
		"goodlift": "GLP",
		"num_lifters": "Lifters"
	},
	"country": {
	    "africa": "Africa",
	    "antarctica": "Antarctica",
	    "asia": "Asia",
	    "europe": "Europe",
	    "south_america": "South America",
	    "north_america": "North America",
	    "oceania": "Oceania",
	    "abkhazia": "Abkhazia",
	    "afghanistan": "Afghanistan",
        "albania": "Albania",
	    "algeria": "Cezayir",
	    "americansamoa": "American Samoa",
	    "angola": "Angola",
	    "argentina": "Arjantin",
	    "armenia": "Armenia",
	    "aruba": "Aruba",
	    "australia": "Avustralya",
	    "austria": "Avusturya",
	    "azerbaijan": "Azerbaijan",
	    "bahamas": "Bahamas",
	    "bahrain": "Bahrain",
	    "bangladesh": "Bangladesh",
	    "belarus": "Belarus",
	    "belgium": "Belçika",
	    "belize": "Belize",
	    "benin": "Benin",
	    "bolivia": "Bolivia",
            "bosniaandherzegovina": "Bosnia and Herzegovina",
	    "botswana": "Botswana",
	    "brazil": "Brezilya",
	    "britishvirginislands": "İngiliz Virgin Adaları",
	    "brunei": "Brunei",
	    "bulgaria": "Bulgaristan",
	    "burkinafaso": "Burkina Faso",
	    "caboverde": "Cabo Verde",
	    "cambodia": "Cambodia",
	    "cameroon": "Cameroon",
	    "canada": "Kanada",
	    "caymanislands": "Cayman Adaları",
	    "centralafricanrepublic": "Central African Republic",
	    "chile": "Chile",
	    "china": "China",
	    "colombia": "Kolombiya",
	    "comoros": "Comoros",
	    "congo": "Congo",
	    "cookislands": "Cook Islands",
	    "costarica": "Kosta Rika",
	    "cuba": "Cuba",
	    "croatia": "Croatia",
	    "cyprus": "Cyprus",
	    "czechia": "Çek Cumhuriyeti",
	    "czechoslovakia": "Czechoslovakia",
	    "denmark": "Danimarka",
	    "djibouti": "Djibouti",
	    "dominicanrepublic": "Dominican Republic",
	    "eastgermany": "East Germany",
	    "easttimor": "East Timor",
	    "ecuador": "Ekvador",
	    "egypt": "Mısır",
	    "elsalvador": "El Salvador",
	    "england": "İngiltere",
	    "estonia": "Estonya",
	    "eswatini": "Eswatini",
	    "ethiopia": "Ethiopia",
	    "fiji": "Fiji",
	    "finland": "Finlandiya",
	    "france": "Fransa",
	    "gabon": "Gabon",
	    "georgia": "Georgia",
	    "germany": "Almanya",
	    "ghana": "Ghana",
	    "gibraltar": "Gibraltar",
	    "greece": "Yunanistan",
	    "grenada": "Grenada",
	    "guatemala": "Guatemala",
	    "guinea": "Guinea",
	    "guineabissau": "Guinea-Bissau",
	    "guyana": "Guyana",
	    "haiti": "Haiti",
	    "honduras": "Honduras",
	    "hongkong": "Hong Kong",
	    "hungary": "Macaristan",
	    "iceland": "İzlanda",
	    "india": "Hindistan",
	    "indonesia": "Endonezya",
	    "ireland": "İzlanda",
	    "israel": "İsrail",
	    "italy": "İtalya",
	    "iran": "İran",
	    "iraq": "Iraq",
	    "ivorycoast": "Fildişi Sahilleri",
	    "japan": "Japonya",
	    "jamaica": "Jamaica",
	    "jordan": "Jordan",
	    "kazakhstan": "Kazakistan",
	    "kenya": "Kenya",
	    "kiribati": "Kiribati",
	    "kuwait": "Kuwait",
	    "kyrgyzstan": "Kyrgyzstan",
	    "laos": "Laos",
	    "latvia": "Letonya",
	    "lebanon": "Lebanon",
	    "lesotho": "Lesotho",
	    "liberia": "Liberia",
	    "libya": "Libya",
	    "lithuania": "Litvanya",
	    "luxembourg": "Lüksemburg",
	    "malaysia": "Malezya",
	    "mali": "Mali",
	    "malta": "Malta",
	    "marshallislands": "Marshall Islands",
	    "mauritania": "Mauritania",
	    "mauritius": "Mauritius",
	    "mexico": "Meksika",
	    "moldova": "Moldova",
	    "monaco": "Monaco",
	    "mongolia": "Moğolistan",
            "montenegro": "Montenegro",
	    "morocco": "Fas",
	    "myanmar": "Myanmar",
	    "namibia": "Namibia",
	    "nauru": "Nauru",
	    "nepal": "Nepal",
	    "netherlands": "Hollanda",
	    "netherlandsantilles": "Netherlands Antilles",
	    "newcaledonia": "Yeni Kaledonya",
	    "newzealand": "Yeni Zelanda",
	    "nicaragua": "Nikaragua",
	    "niger": "Niger",
	    "nigeria": "Nigeria",
	    "niue": "Niue",
	    "northmacedonia": "North Macedonia",
	    "norway": "Norveç",
	    "northernireland": "Kuzey İrlanda",
	    "oman": "Umman",
	    "pakistan": "Pakistan",
	    "palestine": "Palestine",
	    "panama": "Panama",
	    "papuanewguinea": "Papua Yeni Gine",
	    "paraguay": "Paraguay",
	    "peru": "Peru",
	    "philippines": "Filipinler",
	    "poland": "Polonya",
	    "portugal": "Portekiz",
	    "puertorico": "Porto Riko",
	    "qatar": "Qatar",
	    "rhodesia": "Rhodesia",
	    "romania": "Romania",
	    "russia": "Rusya",
	    "rwanda": "Rwanda",
	    "samoa": "Samoa",
	    "saudiarabia": "Saudi Arabia",
	    "scotland": "İskoçya",
	    "senegal": "Senegal",
	    "serbia": "Sırbistan",
	    "serbiaandmontenegro": "Serbia and Montenegro",
	    "sierraleone": "Sierra Leone",
	    "singapore": "Singapur",
	    "slovakia": "Slovakya",
	    "slovenia": "Slovenya",
	    "solomonislands": "Solomon Islands",
	    "southafrica": "Güney Afrika",
	    "southkorea": "Güney Kore",
	    "spain": "İspanya",
	    "srilanka": "Sri Lanka",
	    "sudan": "Sudan",
	    "sweden": "İsveç",
	    "switzerland": "İsviçre",
	    "syria": "Syria",
	    "tahiti": "Tahiti",
	    "taiwan": "Tayvan",
	    "tajikistan": "Tajikistan",
	    "tanzania": "Tanzania",
	    "thailand": "Thailand",
	    "thegambia": "The Gambia",
	    "togo": "Togo",
	    "tonga": "Tonga",
	    "transnistria": "Transnistria",
	    "trinidadandtobago": "Trinidad and Tobago",
	    "tunisia": "Tunisia",
	    "turkey": "Türkiye",
	    "turkmenistan": "Turkmenistan",
	    "tuvalu": "Tuvalu",
	    "uae": "BAE",
	    "uk": "Birleşik Krallık",
	    "ukraine": "Ukrayna",
	    "uganda": "Uganda",
	    "uruguay": "Uruguay",
	    "usa": "ABD",
	    "ussr": "USSR",
	    "usvirginislands": "Amerikan Virgin Adaları",
	    "uzbekistan": "Özbekistan",
	    "vanuatu": "Vanuatu",
	    "venezuela": "Venezuela",
	    "vietnam": "Vietnam",
	    "wales": "Galler",
	    "wallisandfutuna": "Wallis and Futuna",
	    "westgermany": "West Germany",
	    "yemen": "Yemen",
	    "yugoslavia": "Yugoslavia",
	    "zambia": "Zambia",
	    "zimbabwe": "Zimbabwe"
	},
	"buttons": {
		"search": "Arama"
	},
	"labels": {
		"sort": "Sort",
		"category": "Category"
	},
	"selectors": {
		"equipment": {
			"raw": "Raw",
			"wraps": "Wraps",
			"raw_wraps": "Raw+Wraps",
			"single": "Single-Ply",
			"multi": "Multi-Ply",
			"unlimited": "Unlimited"
		},
		"weightclass": {
			"all": "Tüm Sikletler",
			"traditional": "Standart",
			"expanded": "Expanded",
			"ipfmen": "IPF Erkek",
			"ipfwomen": "IPF Kadın",
			"para_men": "Para Men",
			"para_women": "Para Women",
			"wp_men": "WP Men",
			"wp_women": "WP Women"
		},
		"sort": {
			"by_squat": "Squata göre",
			"by_bench": "Benche göre",
			"by_deadlift": "Deadlifte göre",
			"by_total": "Totale göre",
			"by_allometric": "Allometrik sıralamaya göre",
			"by_ah": "By AH (Haleczko)",
			"by_dots": "By Dots",
			"by_glossbrenner": "Glossberner'e göre",
			"by_goodlift": "By GL Points",
			"by_ipfpoints": "By IPF Points",
			"by_mcculloch": "McCulloch'a göre",
			"by_nasa": "By NASA Points",
			"by_reshel": "By Reshel",
			"by_schwartzmalone": "By Schwartz/Malone",
			"by_wilks": "Wilks'e göre",
			"by_wilks2020": "By Wilks 2020",
			"by_division": "By Division",
			"weight": "Ağırlık Değerlendirmeleri",
			"points": "Skor Değerlendirmeleri"
		},
		"year": {
			"all": "Tüm Yıllar"
		},
		"sex": {
			"all": "Tüm Cinsiyetler",
			"m": "Erkek",
			"f": "Kadın"
		},
		"event": {
			"all": "All Events",
			"full_power": "Full Power",
			"push_pull": "Push-Pull",
			"squat_only": "Squat Only",
			"bench_only": "Bench Only",
			"deadlift_only": "Deadlift Only"
		},
		"fed": {
			"all": "All Feds",
			"fully_tested": "All Fully-Tested Feds",
			"all_tested": "All Tested Lifters",
			"international": "International",
			"regional": "Regional",
			"continents": "Continents",
			"countries": "Countries",
			"all_usa": "All United States Lifters",
			"all_argentina": "All Argentinian Lifters",
			"all_australia": "All Australian Lifters",
			"all_austria": "All Austrian Lifters",
			"all_azerbaijan": "All Azeri Lifters",
			"all_belarus": "All Belarusian Lifters",
			"all_belgium": "All Belgian Lifters",
			"all_bolivia": "All Bolivian Lifters",
			"all_bosniaandherzegovina": "All Lifters from Bosnia and Herzegovina",
			"all_brazil": "All Brazilian Lifters",
			"all_canada": "All Canadian Lifters",
			"all_chile": "All Chilean Lifters",
			"all_china": "All Chinese Lifters",
			"all_colombia": "All Colombian Lifters",
			"all_croatia": "All Croatian Lifters",
			"all_czechia": "All Czech Lifters",
			"all_denmark": "All Danish Lifters",
			"all_estonia": "All Estonian Lifters",
			"all_finland": "All Finnish Lifters",
			"all_france": "All French Lifters",
			"all_georgia": "All Georgian Lifters",
			"all_germany": "All German Lifters",
			"all_greece": "All Greek Lifters",
			"all_grenada": "All Grenadian Lifters",
			"all_hongkong": "All Hong Kong Lifters",
			"all_hungary": "All Hungarian Lifters",
			"all_iceland": "All Icelandic Lifters",
			"all_india": "All Indian Lifters",
			"all_indonesia": "All Indonesian Lifters",
			"all_iran": "All Iranian Lifters",
			"all_ireland": "All Irish Lifters",
			"all_israel": "All Israeli Lifters",
			"all_italy": "All Italian Lifters",
			"all_japan": "All Japanese Lifters",
			"all_kazakhstan": "All Kazakh Lifters",
			"all_kuwait": "All Kuwaiti Lifters",
			"all_kyrgyzstan": "All Kyrgyzstani Lifters",
			"all_latvia": "All Latvian Lifters",
			"all_lithuania": "All Lithuanian Lifters",
			"all_malaysia": "All Malaysian Lifters",
			"all_mexico": "All Mexican Lifters",
			"all_moldova": "All Moldovan Lifters",
			"all_nauru": "All Nauruan Lifters",
			"all_netherlands": "All Dutch Lifters",
			"all_newzealand": "All New Zealand Lifters",
			"all_niue": "All Niue Lifters",
			"all_norway": "All Norwegian Lifters",
			"all_papuanewguinea": "All Papua New Guinean Lifters",
			"all_paraguay": "All Paraguayan Lifters",
			"all_philippines": "All Philippine Lifters",
			"all_poland": "All Polish Lifters",
			"all_portugal": "All Portugese Lifters",
			"all_romania": "All Romanian Lifters",
			"all_russia": "All Russian Lifters",
			"all_scotland": "All Scottish Lifters",
			"all_serbia": "All Serbian Lifters",
			"all_singapore": "All Singaporean Lifters",
			"all_slovakia": "All Slovak Lifters",
			"all_slovenia": "All Slovenian Lifters",
			"all_spain": "All Spanish Lifters",
			"all_southafrica": "All South African Lifters",
			"all_sweden": "All Swedish Lifters",
			"all_switzerland": "All Swiss Lifters",
			"all_thailand": "All Thai Lifters",
			"all_turkey": "All Turkish Lifters",
			"all_uganda": "All Ugandan Lifters",
			"all_uk": "All United Kingdom Lifters",
			"all_uk_tested": "All Tested UK Lifters",
			"all_ukraine": "All Ukrainian Lifters",
			"all_usvirginislands": "All US Virgin Islands Lifters",
			"all_vietnam": "All Vietnamese Lifters",
			"all_affiliates": "All Affiliates",
			"all_internationals": "All Internationals"
		},
		"ageclass": {
			"all": "All Ages",
			"youth5_12": "Youth 5-12",
			"teen13_15": "Teen 13-15",
			"teen16_17": "Teen 16-17",
			"teen18_19": "Teen 18-19",
			"juniors20_23": "Juniors 20-23",
			"seniors24_34": "Seniors 24-34",
			"submasters35_39": "Submasters 35-39",
			"masters40_44": "Masters 40-44",
			"masters45_49": "Masters 45-49",
			"masters50_54": "Masters 50-54",
			"masters55_59": "Masters 55-59",
			"masters60_64": "Masters 60-64",
			"masters65_69": "Masters 65-69",
			"masters70_74": "Masters 70-74",
			"masters75_79": "Masters 75-79",
			"masters80p": "Masters 80+",
			"masters40_49": "Masters 40-49",
			"masters50_59": "Masters 50-59",
			"masters60_69": "Masters 60-69",
			"masters70_79": "Masters 70-79",
			"label_masters_by_5s": "Masters by 5s",
			"label_masters_by_10s": "Masters by 10s",
			"ipf_open": "Open",
			"ipf_subjunior": "Sub-Junior",
			"ipf_junior": "Junior",
			"ipf_senior": "Senior",
			"ipf_master1": "Master I",
			"ipf_master2": "Master II",
			"ipf_master3": "Master III",
			"ipf_master4": "Master IV"
		}
	},
	"lifter_page": {
		"personal_bests": "Kişisel En İyi Dereceleri",
		"competition_results": "Müsabaka Sonuçları",
		"download_as_csv": "Download as CSV"
	}
}
